[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TFillMode

Represents Fill Mode values.

## Declaration

Source position: graphics.pp line 220

`type TFillMode = (`
`fmAlternate,` |  |
`fmWinding` |  |
`);`

## Description

Not used in the current LCL implementation. Replaced with the LazRegionFillMode type in lazregions.pas.